Bug 192646 - largesmp GFS - No functional network interfaces, leaving cluster.
largesmp GFS - No functional network interfaces, leaving cluster.
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: cman (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Feist
Cluster QE
:
Depends On:
Blocks: 180185
  Show dependency treegraph
 
Reported: 2006-05-22 10:26 EDT by Jose Plans
Modified: 2010-01-04 14:43 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-04 14:43:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Cluster configuration. (845 bytes, application/octet-stream)
2006-05-22 10:26 EDT, Jose Plans
no flags Details

  None (edit)
Comment 3 Christine Caulfield 2006-05-22 10:38:19 EDT
That's a mismatch between userland and kernel. Check with cfeist about which
packages you have and which need to be upgraded.
Comment 4 Chris Feist 2006-05-22 12:09:28 EDT
Please try this cman userland package, it should be compatible with the
cman-kernel package you're using.

http://porkchop.redhat.com/dist/4E-cluster-U4/cman/1.0.6-1/

Let me know how this works.
Comment 18 Issue Tracker 2007-07-06 13:44:17 EDT
CRM closed, closing

Internal Status set to 'Resolved'
Status set to: Closed by Tech
Resolution set to: 'Auto Closed'

This event sent from IssueTracker by pdemauro 
 issue 93926

Note You need to log in before you can comment on or make changes to this bug.